MemoQ2015 does not use preferred MT
Thread poster: Maija Cirule

Maija Cirule  Identity Verified
German to English
+ ...
Sep 25, 2016

When I click Pretranslate, it gives me the message: Language pair: eng -> lav; Machine translation requested but your preferred MT plugin does not support this language pair
My preferred plugin is Tilde, it supports ENG>LV 100% and it has been configured ENG>LV.

Direct link Reply with quote

To report site rules violations or get help, contact a site moderator:

You can also contact site staff by submitting a support request »

MemoQ2015 does not use preferred MT

Advanced search

Protemos translation business management system
Create your account in minutes, and start working! 3-month trial for agencies, and free for freelancers!

The system lets you keep client/vendor database, with contacts and rates, manage projects and assign jobs to vendors, issue invoices, track payments, store and manage project files, generate business reports on turnover profit per client/manager etc.

More info »
memoQ translator pro
Kilgray's memoQ is the world's fastest developing integrated localization & translation environment rendering you more productive and efficient.

With our advanced file filters, unlimited language and advanced file support, memoQ translator pro has been designed for translators and reviewers who work on their own, with other translators or in team-based translation projects.

More info »

  • All of
  • Term search
  • Jobs
  • Forums
  • Multiple search